apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: app-invoice
  description: Generates a document similar to an invoice, which must be issued in commercial transactions
  namespace: app-invoice
spec:
  type: backend
  owner: Blue-Team
  system: C#
  lifecycle: production
#  consumesApis: ['origin-skull']